[Fonts]
FontScale=145.45
GenFont={^  Name="MS Sans Serif";^  Height=-16;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-16;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-16;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
[DlgPositions]
RichEdit=2,68,1920,1030
ChasTabel=283,298,895,572
NaboryTN=0,0,427,264
NormCal=82,16,1006,708
ChoiceCod=0,0,541,379
Calculator=-7,612,0,0
GridFindDlg=368,537,0,0
ChoiceCol=0,0,546,300
Сумма в ведомость=248,313,767,259
RefDoljnForm=-248,93,1920,1040
[CtrlParams]
NaboryTN_LV=100,150,100
[OprosWindow]
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[SvodWindow]
Frame0Ratio=0.497669
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[SrednWindow]
Frame0Ratio=0.501089
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[AccountList]
Column0=    50
Column1=   150
Column2=   196
Column3=   300
Column4=   482
[MainWindow]
BarRatio101=535
BarRatio102=7
BarRatio103=1216
BarRatio104=1040
NewsRatio=0.700000
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=Вечер
FindString1=Интенс
FindString2=МКОУ ДОД Серовская детская художеств
FindString3=МБОУ ДО «СДХШ им.С.П.Кодолова»
FindString4=взыскано
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=ВТб24
FindString13=ВТБ24
FindString12=ВТБ
FindString11=выход
FindString10=17
FindString9=36
FindString8=49
FindString7=7
FindString6=бухгалтер
[OtherSettings]
LSImportPath=C:\RASCHET\Z0
DumpIndex=9
LicIsOver_UpdRev=580
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20260311
DoljnFrameRatio=0.800000
OrdersMsgLicDateShown=20180125
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1280
WindowH=984
[FilterLS_List]
CurrentFilter=2
Column0=   110
Column1=   340
Column2=    90
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=-8
WindowY=-8
WindowW=1296
WindowH=1000
[System]
Режим_Отладки=0
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[BrowserWindow]
Frame0Ratio=0.500000
WindowX=-8
WindowY=-8
WindowW=1296
WindowH=1000
[ColorTuning]
ColorScheme=Scheme_Default
